Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77079 - No kpackage in kdeadmin
Summary: No kpackage in kdeadmin
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kpackage
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 21:08 UTC by jliddil
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-31 21:08:54 UTC


Attachments (Terms of Use)

Description jliddil 2002-10-31 21:08:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Kpackage does not appear to be part of kdeadmin-3.0.4-1.i386.rpm.  What RPM is 
it in?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download kdeadmin-3.0.4-1.i386.rpm
2.Use package Manager to extract
3.No kpackage found
	

Additional info:

Comment 1 Ngo Than 2002-11-06 23:04:22 UTC
kpackage is obsolete in 8.0. Please use redhat-config-packages instead.


Note You need to log in before you can comment on or make changes to this bug.